/* ---- header ---- */
div#all-menu-wrapper {
	margin-top: 44px;
}
div#social-user-menu-wrapper {
	text-align: right;
	padding-right: 5px;
}
div#social-user-menu-wrapper>div {
	display: inline-block;
	margin-right: -10px;
}
.main-navigation--wrapper {
	margin-right: -12px;
}
.sf-menu .sf-with-ul:before, .sf-menu .nolink.sf-with-ul:before {
	display: none;
}
.sf-menu .sf-with-ul, .sf-menu .nolink.sf-with-ul {
	padding: 15px 10px;
}
.sf-menu a, .sf-menu .nolink {
	color: #004c93;
	font-size: 19px;
}
.sidr .menu li > a, .sidr .menu li > .nolink {
	font-size: 18px !important;
}

ul.list-unstyled.user-action-menu {
	display: inline-block;
}
/* ---- end header ---- */
a {
	color: #004c93;
}
.paragraphs-item-text-image .field-mg-image {
	float: right;
	margin: 0 0 15px 15px;
}
.node-partner .field-logo,
.page-partners .field-logo {
	float: left;
	margin: 0 15px 15px 0;
}
.page-partners .field-partner-type a:link,
.page-partners .field-partner-type a:visited,
.page-partners .field-partner-type a:hover,
.page-partners .field-partner-type a:active {
	color: #263238;
	text-decoration: none;
}
.page-partner .views-field-title a {
	font-weight: bold;
}
@media (min-width: 992px) {
	.article-title,
	.pane-page-title h1,
	.pane-page-title h2,
	.pane-page-title h3,
	.pane-page-title h4,
	.page-title {
 	   font-size: 3rem;
	}
}
.view-related-content-by-terms .article-title {
	font-size: 1.5rem;
}
div.inline>div {
	display: inline-block;
}
.node-events .field-label {
	min-width: 100px;
}
.node-events .field-body,
.node-events .rrssb {
	margin-top: 20px;
}
.node-events .field-mg-image {
	margin-bottom: 20px;
}
.slick--view--members .slide__content .slide__title {
	font-size: 14px !important;
}

.view-partners .views-row {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 15px;
}

/* invoice */
.node-rechnung .field-name-field-address-ref h2,
.node-rechnung .field-name-field-secretary h2 {
	display:none;
}
.node-rechnung .node-member h2 {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
}
.node-rechnung .node-member h2 a {
	color: #000;
	text-decoration: none;
}
#edit-field-member-of-association-target-id {
	height: 80px;
}
/* invoice */
.node-rechnung .field-collection-view {
	margin: 0;
	padding: 0 0 0 0;
	border: 0;
}
.node-rechnung .field-collection-container {
	border: none;
	margin-bottom: 0;
}

#membership-fee h3 {
	font-size: 14px;
	font-weight: normal;	
}
#membership-fee .field-label {
	font-weight: normal;	
}
#membership-fee .field {
	float: left;
	margin-bottom: 0;	
}
#membership-fee .field-name-field-member-fee-quantity {
	width: 10%;
}
#membership-fee .field-name-field-member-fee-year {
	width: 60%;
}
#membership-fee .field-name-field-member-fee-price,
#membership-fee .field-name-field-member-fee-total {
	width: 15%;
}
#membership-fee .field-name-field-member-fee-price .field-label,
#membership-fee .field-name-field-member-fee-total .field-label {
	margin-right: -3px;
	text-align: right;
}
#membership-fee .field-name-field-member-fee-price .field-item,
#membership-fee .field-name-field-member-fee-total .field-item {
	text-align: right;
}
.field-name-field-member-fee-down-payment {
	clear: both;
	padding-top: 10px;
}
.field-name-field-member-fee-down-payment .field-label {
	font-weight: normal
}
.field-name-field-member-fee-down-payment .field-label,
.field-name-field-invoice-grand-total .field-label,
.field-name-field-invoice-grand-total-eur .field-label {
	width: 85%;
}
.field-name-field-member-fee-down-payment .field-items,
.field-name-field-invoice-grand-total .field-items,
.field-name-field-invoice-grand-total-eur .field-items {
	width: 15%;
	text-align: right;
}
.field-name-field-invoice-grand-total {
	margin-top: 10px;
}
.field-name-field-invoice-grand-total .field-label,
.field-name-field-invoice-grand-total .field-items {
	padding-top: 10px;
}
.field-name-field-invoice-grand-total .field-items {
	font-weight: bold;
	border-top: 1px solid #aaa;
}
.field-name-field-invoice-grand-total-eur .field-items {
	font-weight: bold;
}

.field-collection-item-field-invoice-line .content .field,
.field-name-field-invoice-item .content .field {
	float: left;
	margin-bottom: 0;	
}
.field-collection-item-field-invoice-line .field-name-field-quantity,
.field-name-field-invoice-item .field-name-field-quantity {
	width: 10%;
}
.field-collection-item-field-invoice-line .field-name-field-title,
.field-name-field-invoice-item .field-name-field-merchandise-item {
	width: 60%;
}
.field-collection-item-field-invoice-line .field-name-field-price,
.field-name-field-invoice-item .field-name-field-item-price {
	width: 15%;
	text-align: right;
}
.field-collection-item-field-invoice-line .field-name-field-invoice-line-total,
.field-name-field-invoice-item .field-name-field-item-total {
	width: 15%;
	text-align: right;
}
.print_link {
	float: right;
}
.page-invoice-print #navbar,
.page-invoice-print .region-page-top,
.page-invoice-print footer,
.page-invoice-print aside,
.page-invoice-print .breadcrumb,
.page-invoice-print .page-header,
.page-invoice-print .node-rechnung>header
{
	display: none;
}
.page-invoice-print .view-content {
clear: both;
margin-top: 50px;
}
.page-invoice-print .field-name-field-rechnungsnummer .field-item {
	font-weight: bold;
}
@media print {
  .page-invoice-print a[href]:after {
     content:"" !important;
  }
}
.field-name-field-member-ref {
	margin-bottom: 0;
}
/* end invoice */
.print-site_name,
.print-breadcrumb,
.print-title,
.print-hr,
.print-link,
.print-content article.node-rechnung>header,
.print-content article.node-rechnung>footer {
	display:none;
}
a[href]:after {
     content:"" !important;
  }
  
/* invoice new */
.full_width {
	width: 100%;
}
.border td,
.full_width td {
	/*border: 1px solid #ddd;*/
	border: none;
}
.half_width {
	width: 50%;
}
.align_left {
	text-align: left;
}
.align_right {
	text-align: right;
}
.date_and_number {
	width: 100%;
	text-align: right;
	margin-bottom: 20px;
}
.date_and_number table {
		width: auto;
        display: inline-table;
}
.view-invoice .field-name-field-invoice-date {
	margin-bottom: 0;
}
.total {
	font-weight: bold;
}
.view-documents-folder-content .views-row {
	margin-bottom: 20px;
}
.view-documents-folder-content .views-field-title {
	font-weight: bold;
}
/* people */
.view-people .views-row {
	margin-bottom: 8px;
	clear: both;
}
.view-people .views-field-field-address-locality,
.view-people .views-field-field-address-locality {
	float: left;
}
.view-people .views-field-field-address-locality {
	margin-right: 3px;
}

.view-people .field-portrait-foto {
	float: left;
	margin: 0 10px 10px 0;
}

/* start page */
.logo--wrapper img {
	max-height: 120px;
}
.pane-title .title-text {
	color: #004c93;
}
.pane-title:after, .pane-title:before {
	border-top-color: #004c93;
}

/*** front page sliders ***/
.front .slide--caption--bottom .slide__caption {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.4);
	padding: 10px;
	line-height: 1.2;
}
.front .slide--caption--bottom .slide__caption a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

/*.slick--view--members .slick__slide {
	margin: 0 2px;
}*/
.front .slick__slide {
	margin: 0 2px;
}
.slick-arrow::before {
	font-size: 24px;
	font-size: 1.5rem;
	color: rgba(0, 0, 0, 0.9);
}

/*** homepage slide show ***/
 /* override slick settings for small screens */
 .slick--skin--classic .slide--caption--below .slide__caption {
    height: auto;
    min-height: 80px;
    padding: 30px;
    width: 100%;
  }

  .slick--skin--classic .slide--caption--bottom .slide__caption {
    bottom: 0;
    -ms-transform: translateY(210px);
    -webkit-transform: translateY(210px);
    transform: translateY(210px);
    min-height: 120px;
    top: auto;
  }

.slick--skin--classic .slick__slide.slick-active .slide__caption {
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }
  
  .slick--float .slick__slide {
    float: left;
    /* Prevents overflowing width within smaller container */
    max-width: 100%;
  }

  .slide__caption {
    left: 0;
    padding: 20px;
    top: 10%;
  }

  .slide--caption--bottom .slide__caption {
    position: absolute;
    width: 100%;
  }

  .slide--caption--bottom .slide__caption {
    bottom: 0;
    top: auto;
  }
/* end override slick settings for small screens */

  
.slick--view--homepage-slideshow .slide--caption--bottom .slide__caption {
	min-height: 56px;
	padding-top: 12px;
	padding-bottom: 12px;
}
.slick--view--homepage-slideshow .slide--caption--bottom .slide__caption .slide__title {
	font-size: 1.25rem;
	line-height: 1.25rem;
	margin: 5px;
}
.slick--view--homepage-slideshow .slick__slide {
	margin: 0;
}

/*** end homepage slide show ***/

/* partner logo in header */
#block-system-main>.content>.layout-wrapper>.full-width-container,
#panels-ipe-display-panel-context-page-home-page-page-home-page-panel-context-44a74f3f-f70d-4ca8-ac1b-ceb02483d10e .full-width-container {
	position: relative;
}
#partner-in-header {
	position: absolute;
	right: 0;
	bottom: -60px;
}
@media (max-width: 767px) {
	#partner-in-header {
		bottom: -44px;
	}
}
/* end partner logo in header */


.pane-members .view-footer {
	text-align: center;
	padding-top: 20px;
}

/* members slide show on frontpage */
.view-members-composite h1 {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	min-height: 32px;
}
.view-members-composite .slick__slide {
background-color: #fff;
	border: 1px solid #eee;
/*height: 100px;*/
	padding: 5px;
}
.view-members-composite .field-flag,
.view-members-composite .field-logo {
	display: inline-block;
	min-height: 100px;
	min-width: 100px;
	position: relative;
}
.view-members-composite .field-flag img,
.view-members-composite .field-logo img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 0;
  	left: 0;
  	right: 0;
  	margin: auto;
}
.view-members-composite .field-flag img {
	border: 1px solid #eee;
}
.view-members-composite .field-logo {
	margin-right: 10px;
}

/* node members */
.node-type-member h2.pane-title,
.node-type-address h2.pane-title {
	display: none;
}
.node-type-member .field-logo,
.node-type-address .field-portrait-foto {
	float: right;
	margin: 0 0 15px 15px;
}
.node-type-member .group-functionaries,
.node-type-address .group-functions {
	margin-top: 20px;
	clear: both;
}
.node-type-member .inline .field-label {
	min-width: 100px;
}
.node-type-address .inline .field-label {
	min-width: 120px;
}
.node-type-member .group-functionaries .inline .field-label {
	min-width: 180px;
}
/* responsive images */
img {
	max-width: 100%;
	height: auto;
}

.content--sidebar-right .view-partners .view-content {
	text-align: center;
}
.content--sidebar-right .view-partners .views-row {
	margin-right: 0;
}
.node.view-mode-full .article-content {
	font-size: 1rem;
}

/* corona info view */
table.corona-info tr {
	border-bottom: 1px solid #ccc;
}
table.corona-info tr:first-child {
	border-top: 1px solid #ccc;
}
table.corona-info td {
	padding-top: 20px;
	padding-bottom: 10px;
}
table.corona-info td:first-child {
	min-width: 120px;
	padding-right: 20px;
	vertical-align: top;
	font-size: 14px;
}
@media (max-width: 575px) {
	table.corona-info td {
	padding-top: 20px;
	padding-bottom: 10px;
	display: block;
 	width:100%;
	}
	table.corona-info td:first-child {
		min-width: auto;
		padding-right: 0;
	}
	table.corona-info td:last-child {
		padding-top: 0;
	}

}
table.corona-info td p,
table.corona-info td ul {
	font-size: 14px;
	margin-bottom: 0.1rem;
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

/* corona info block */
#block-block-3 {
	position: absolute;
	width: 300px;
	margin: 20px 0 0 20px;
	background-color: red;
	z-index: 1000;
	padding: 10px 20px;
}
#block-block-3 p {
	margin-bottom: 0;
}
#block-block-3 a:link,
#block-block-3 a:visited {
	color: #fff;
}
#block-block-3 strong {
	font-size: 24px;
}